Subject: [GUI Setup] Mounting the root
From: "David A. Cobb" <[email-masked]>
To: Cygwin List <[email-masked]>
Date: Sat, 15 Jul 2000 15:54:31 -0400

I had (finally) got all my mounts where I thought I wanted them:
 C:\ at the root; C:\bin; C:\usr\bin; etc.  Looked a lot like a *nix
file system to me.
 Then the new installer said "we don't recommend mounting your boot
drive at the root" or words to that effect.  So I gave it a
different directory.  Now I have at least two of everything.

 What is the problem mounting "C:\ = /" ??

Thanks
-- 
David A. Cobb, Software Engineer 

@Home User, Cranston, Rhode Island